div[id="article_id_9516"] .container, div[id^="article_id_9516_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_9516"], div[id^="article_id_9516_"] {
  }
}
div[id="article_id_9516"], div[id^="article_id_9516_"] {
  page: article_id_9516;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_9516:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_9516 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_9516:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_9516:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  div.article[id^="article_id_9516"] div.text.text-content {
  }
  @page article_id_9516 {
  }
/* article container */
div.article[id="article_id_9516"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_9516"] div.block-container.block-container-0 { break-before: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
